<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android" 
    android:layout_width="wrap_content"
    android:layout_height="match_parent"
    android:orientation="vertical"
    >
    <Button
        android:id="@+id/item_detail_series_set_text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/d_10dp"
        android:layout_marginRight="@dimen/d_10dp"
        android:textColor="@drawable/selector_btn_text_detail"
        android:background="@color/transparent"
        android:singleLine="true"
        android:ellipsize="marquee"
        android:textSize="@dimen/s_26sp" />
    <View
        android:id="@+id/item_detail_series_set_divide"
        android:layout_width="match_parent"
        android:layout_height="@dimen/d_1dp"
        android:layout_marginLeft="@dimen/d_9dp"
        android:layout_marginRight="@dimen/d_8dp"
        android:layout_marginTop="@dimen/d_5dp"
        android:background="@android:color/white"
        android:visibility="invisible"/>

</LinearLayout>